Subject: Sherlock's on Friday Night
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 03:01:00 -0700 (PDT)

Hector,

This is your big chance to celebrate with your dream girl on her birthday!  
Go get her ,TIGER!

---------------------- Forwarded by Eric Bass/HOU/ECT on 10/12/2000 10:00 AM 
---------------------------

"Ferrarini S (Sheila)" <[email-masked]> on 10/12/2000 09:36:34 AM
To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>
cc:  
Subject: Sherlock's on Friday Night

Hello All -

I just wanted to let everyone know that Moni is celebrating her 24th
birthday tomorrow night at Sherlock's.  Michael and I are going for sure,
and if I remember correctly, Lenny, Hector, and Gallin are also planning on
going.   The rest of you better come too.  I know Moni hasn't seen any of
you in awhile, and she would appreciate all of you being there!

Hector - Feel free to repeat history! =)

Hope to see you all there!

Sheila Ferrarini
Exchange Analyst
EQUIVA Trading Company
Refined Products Inventory Management
Tel:  (713) 277-6236
Fax: (713) 246-8753